## golang-github-hashicorp-go-envparse 0.0~git20200406.d9cfd74

=== debian/changelog ===
golang-github-hashicorp-go-envparse (0.0~git20200406.d9cfd74-3) unstable; urgency=medium

  * Update my email address to @debian.org

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2022 10:32:34 +0100

golang-github-hashicorp-go-envparse (0.0~git20200406.d9cfd74-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign

 -- Benjamin Drung <benjamin.drung@ionos.com>  Tue, 26 Oct 2021 19:17:44 +0200

golang-github-hashicorp-go-envparse (0.0~git20200406.d9cfd74-1) unstable; urgency=medium

  * Initial release (Closes: 993309)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 30 Aug 2021 17:16:29 +0200
