=== debian/control ===
Source: golang-github-hashicorp-go-envparse
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-envparse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-envparse.git
Homepage: https://github.com/hashicorp/go-envparse
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/go-envparse

Package: golang-github-hashicorp-go-envparse-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Minimal environment variable parser for Go (library)
 go-envparse is a minimal Go environment variable parser. It's intended to be
 used to parse .env style files similar to godotenv or rubydotenv, but perform
 minimal allocations, handle more complex quoting, and be better tested.
 .
 Parsing a line does 2 allocations regardless of line length or complexity.
 The parser supports JSON strings which allows for cross-language/platform
 encoding of arbitrarily complex data.
