## golang-github-hashicorp-go-envparse 0.1.0

=== debian/changelog ===
golang-github-hashicorp-go-envparse (0.1.0-1) unstable; urgency=medium

  * First upstream release
  * debian/watch: Track upstream release tags
  * Bump Standards-Version to 4.6.1

 -- Benjamin Drung <bdrung@debian.org>  Sat, 10 Sep 2022 12:47:52 +0200
